Podręcznik PHP
Poprzedni |  | Następny

# zend_update_property_unicode

zend_update_property_unicode -- ...

## Opis

#include <zend_API.h>

void zend_update_property_unicode ( zend_class_entry* scope, zval* object, char* name, int name_length, UChar* value, magic TSRMLS_DC )

...

## Parametry

scope

  ...

object

  ...

name

  ...

name_length

  ...

value

  ...

TSRMLS_DC

  ...

## Zwracane wartości

...

Poprzedni | Spis treści | Następny
zend_update_property_stringl | Początek rozdziału | zend_update_property_unicodel